Ir al contenido

Explorer no ejecuta determinadas paginas


Blue_1979
 Share

Publicaciones recomendadas

Bueno, instalaremos el viejo con urpmi haber si eztá, una vulnerabilidad creo q pocas veces es insignificante, sino mira Window$ la de virus que tiene por vulnerabilidades explotadas. Sasser y otro que explotaba el RPC y reiniciaba el equipo. Lo de monousuario....no entro, no se

Enlace al comentario
Compartir en otros sitios web

  • Respuestas 66
  • Created
  • Last Reply

Top Posters In This Topic

Esas vulnerabilidades de Windows (Blaster, Sasser...) eran explotables desde el exterior y provocaban no un DoS, sino ejecución de código. La diferencia con una explotable localmente es abismal.

Monousuario: sólo tú usas el sistema operativo.

Enlace al comentario
Compartir en otros sitios web

Instálalo. En Debian es cuestión de bajarse el kernel_image correspondiente e instalarlo. Es un proceso muy automatizado (incluso el lilo/grub se actualiza solo). En Mandriva tiene que ser muy similar. Si no, pregúntale a PSD, que es asíduo de esa distro.

Yo tengo sólo Linux, aunque mantengo cuatro Windows y un MS-DOS instalados y ejecutándose bajo VMware (pendiente de migrar a Bochs), para seguir dando soporte en este foro.

Enlace al comentario
Compartir en otros sitios web

Pero aparte del foro, tu para uso personal que usas?. Cuando hago urpmi kernel, en la busqueda no sale nada, vi por ahi que habia una nueva version, la 2.6.12,19 y tampoco la muestra. Para migrar a Linux y pasar de Windows solo me qeda que solucionar ese problema y la duda del adsl de si conecta bien, pero creo que esa duda no la resolvere nunka.

Enlace al comentario
Compartir en otros sitios web

Para uso personal, Linux. La VMware es un poco coñazo para un uso contínuo, ya que no accede directamente al disco duro sino a su propia partición virtual, a base de mapeo que ralentiza todas las operaciones de lectura y escritura. Y en equipos antiguos como el mío se nota aún más.

Busca en los repositorios de Mandriva, a ver si lo encuentras de esa forma. O en RPMfind o herramienta similar (jo, anda que no hace que no veo un RPM...)

Enlace al comentario
Compartir en otros sitios web

¿2.6.12 más antiguo que las piedras? ¡Pero si la última versión estable es la 2.6.16! Juas, creo que tienes un serio problema de actualizacionitis. No quiero ni pensar cuánto te deben de durar los móviles...

El kernel source es para compilar tú mismo. No te recomiendo que lo hagas si no eres un experto, no en Linux, sino en hardware. Porque antes de compilar tendrás que configurar unas 100 ó 200 opciones, y tienes todas las cartas para que se te olvide algo.

Enlace al comentario
Compartir en otros sitios web

Invitado
Este tema está cerrado a nuevas respuestas.
 Share

×
×
  • Crear nuevo...

Información importante

Términos de Uso Política de privacidad Hemos colocado cookies en su dispositivo para ayudar a mejorar este sitio web. Puedes ajustar la configuración de tus cookies ; de lo contrario, asumiremos que quieres continuar.